package com.yonge.cooleshow.biz.dal.dto;

public class MusicSheetRenderDto {

	private Long musicSheetId;
	
	private String musicJSON;
	
	private String musicSvg;
	
	private String musicJianSvg;
	
	private String musicFirstSvg;

	public Long getMusicSheetId() {
		return musicSheetId;
	}

	public void setMusicSheetId(Long musicSheetId) {
		this.musicSheetId = musicSheetId;
	}

	public String getMusicJSON() {
		return musicJSON;
	}

	public void setMusicJSON(String musicJSON) {
		this.musicJSON = musicJSON;
	}

	public String getMusicSvg() {
		return musicSvg;
	}

	public void setMusicSvg(String musicSvg) {
		this.musicSvg = musicSvg;
	}

	public String getMusicJianSvg() {
		return musicJianSvg;
	}

	public void setMusicJianSvg(String musicJianSvg) {
		this.musicJianSvg = musicJianSvg;
	}

	public String getMusicFirstSvg() {
		return musicFirstSvg;
	}

	public void setMusicFirstSvg(String musicFirstSvg) {
		this.musicFirstSvg = musicFirstSvg;
	}
}
